# Uses of Class
org.a11y.brlapi.ConnectionSettings

Packages that use ConnectionSettings
Package
Description
org.a11y.brlapi

## Uses of ConnectionSettings in org.a11y.brlapi

Methods in org.a11y.brlapi that return ConnectionSettings
Modifier and Type
Method
Description
`final ConnectionSettings`
ConnectionSettings.`setAuthenticationScheme(String scheme)`
`final ConnectionSettings`
ConnectionSettings.`setServerHost(String specification)`
Constructors in org.a11y.brlapi with parameters of type ConnectionSettings
Modifier
Constructor
Description
``
`Connection(ConnectionSettings settings)`
``
`ConnectionBase(ConnectionSettings settings)`